/* ----- IE7 ----- */

.top-nav ul {
	margin: 8px 0 0 8px;
}

.menu {
	height: 49px;
	margin-top: 39px;
	position: static;
	width: 100%;
}

.content h1 a {
	background: url(../images/circlearrowrightred.png) no-repeat right 1px;
	color: #fff;
	font-size: 18px;
	padding-right: 24px;
	position: absolute;
	right: 14px;
	top: 12px;
}

.guarant p {
	color: #797d82;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 39px;
	padding-top: 7px;
	text-transform: uppercase;
}

.simple-box ul li a span {
	background: url(../images/sidebar-list-style.png) no-repeat left top;
	height: 9px;
	left: 0;
	position: absolute;
	top: 3px;
	width: 7px;
}

.footer-mid {
	padding: 50px 0 0px;
}

.minimum {
	min-height: 248px;
}

.footer-bot ul {
	width: 430px;
}

.policy ul li {
	background: url(../images/reddot.png) no-repeat left 5px;
	line-height: 100%;
	margin-bottom: 10px;
	margin-left: 2px;
	padding-left: 14px;
}

#internal2 .content-right .total p span.price-nb {
	float: none;
}

.promotional-code input.apply {
	border: none;
	padding: 4px 0 0;
}